## API розкладу занять НУЛП
### https://rozklad.nulp.pp.ua

### * /:groupId
returns: html with schedule (text/html)
#### Example: https://rozklad.nulp.pp.ua/КН-409


### * /api/v1/:groupId
returns: json with schedule (application/json)
#### Example: https://rozklad.nulp.pp.ua/api/v1/КН-409


### * /api/v1/pretty/:groupId
returns: prettyfied json with schedule (text/html)
#### Example: https://rozklad.nulp.pp.ua/api/v1/pretty/КН-409


### * /api/v1/all
returns: json with all groups schedule (application/json)
#### Example: https://rozklad.nulp.pp.ua/api/v1/all


### * /api/v1/search?query=:yourtextquery
returns: json with search result (application/json)
#### Example: https://rozklad.nulp.pp.ua/api/v1/search?query=Програмування

### * /api/v1/search?query=:yourtextquery
returns: json with search result prettyfied (text/html)
#### Example: https://rozklad.nulp.pp.ua/api/v1/pretty/search?query=Програмування
